{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "f2c6d4a3a69805b51a77",
  "position": {
    "x": 17.163892167211149,
    "y": 114.97315436241612,
    "z": 1000,
    "height": 39.084318363851722,
    "width": 1608.7612845921954,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 1",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bf07f4890e840c202c34"
}